<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Book List</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/skeleton/2.0.4/skeleton.min.css">
  <link rel="stylesheet" href="css/styles.css">
</head>

<body>
  <main class="container">
    <h1>Book List</h1>
    <h2>Add Book</h2>

    <form id="add-book-form">
      <div>
        <label for="title">Title</label>
        <input type="text" class="u-full-width" id="title">
      </div>

      <div>
        <label for="author">Author</label>
        <input type="text" class="u-full-width" id="author">
      </div>

      <div>
        <label for="isbn">ISBN</label>
        <input type="text" class="u-full-width" id="isbn">
      </div>

      <button type="submit">Add</button>
    </form>

    <hr>

    <table class="u-full-width">
      <thead>
        <th>Title</th>
        <th>Author</th>
        <th>ISBN</th>
        <th></th>
      </thead>

      <tbody id="book-list"></tbody>
    </table>
  </main>

  <!-- <script src="js/main.js"></script> -->
  <script src="js/main-es6.js"></script>
</body>

</html>
